conda-forge / packages / google-cloud-bigquery 2.20.0

Batteries-included library for BigQuery API

Installers

Info: This package contains files in non-standard labels.

conda install

  • linux-64  v1.22.0
  • win-32  v0.27.0
  • win-64  v1.22.0
  • noarch  v2.20.0
  • osx-64  v1.22.0
To install this package with conda run one of the following:
conda install -c conda-forge google-cloud-bigquery
conda install -c conda-forge/label/gcc7 google-cloud-bigquery
conda install -c conda-forge/label/cf201901 google-cloud-bigquery
conda install -c conda-forge/label/cf202003 google-cloud-bigquery

Description

google-cloud-bigquery installs google-cloud-bigquery-core and the extra requirements for pandas and pyarrow integrations.

Supported Python Versions

Python >= 3.6

Deprecated Python Versions

Python == 2.7, Python == 3.5.

The last version of this library compatible with Python 2.7 and 3.5 is google-cloud-bigquery==1.28.0.


© 2021 Anaconda, Inc. All Rights Reserved. (v2.35.5 86fb5e06) Legal | Privacy Policy